{
  "%23tanstack-start-plugin-adapters": {
    "file": "assets/__23tanstack-start-plugin-adapters-Cwee5PKy.js",
    "name": "__23tanstack-start-plugin-adapters",
    "src": "%23tanstack-start-plugin-adapters",
    "isDynamicEntry": true
  },
  "C:/Users/DELL/Desktop/Sites/AUTOSOCORRO jAÍBA/ever-ready-auto-rescue-main/src/styles.css": {
    "file": "assets/styles-DXN2A9c9.css",
    "src": "C:/Users/DELL/Desktop/Sites/AUTOSOCORRO jAÍBA/ever-ready-auto-rescue-main/src/styles.css"
  },
  "_server-C_s5etqo.js": {
    "file": "assets/server-C_s5etqo.js",
    "name": "server",
    "isDynamicEntry": true,
    "dynamicImports": [
      "tanstack-start-manifest:v",
      "src/router.tsx",
      "src/start.ts",
      "%23tanstack-start-plugin-adapters"
    ]
  },
  "_worker-entry-CP6Yn2uB.js": {
    "file": "assets/worker-entry-CP6Yn2uB.js",
    "name": "worker-entry",
    "dynamicImports": [
      "_server-C_s5etqo.js"
    ]
  },
  "src/assets/about-team.jpg": {
    "file": "assets/about-team-Bv7s_XRq.jpg",
    "src": "src/assets/about-team.jpg"
  },
  "src/assets/gallery-1.jpg": {
    "file": "assets/gallery-1-Dzum0hp5.jpg",
    "src": "src/assets/gallery-1.jpg"
  },
  "src/assets/gallery-2.jpg": {
    "file": "assets/gallery-2-enZbsh2d.jpg",
    "src": "src/assets/gallery-2.jpg"
  },
  "src/assets/gallery-3.jpg": {
    "file": "assets/gallery-3-zqvkK3Xb.jpg",
    "src": "src/assets/gallery-3.jpg"
  },
  "src/assets/gallery-4.jpg": {
    "file": "assets/gallery-4-C28-T4U-.jpg",
    "src": "src/assets/gallery-4.jpg"
  },
  "src/assets/gallery-5.jpg": {
    "file": "assets/gallery-5-C3sd6fhN.jpg",
    "src": "src/assets/gallery-5.jpg"
  },
  "src/assets/gallery-6.jpg": {
    "file": "assets/gallery-6-Bq4wb4LL.jpg",
    "src": "src/assets/gallery-6.jpg"
  },
  "src/assets/hero-tow.jpg": {
    "file": "assets/hero-tow-ClrPo2Lq.jpg",
    "src": "src/assets/hero-tow.jpg"
  },
  "src/assets/logo.png": {
    "file": "assets/logo-Ddrn_Z9p.png",
    "src": "src/assets/logo.png"
  },
  "src/assets/service-agro.jpg": {
    "file": "assets/service-agro-B5wJVWjO.jpg",
    "src": "src/assets/service-agro.jpg"
  },
  "src/assets/service-car.jpg": {
    "file": "assets/service-car-BX70sLxh.jpg",
    "src": "src/assets/service-car.jpg"
  },
  "src/assets/service-heavy.jpg": {
    "file": "assets/service-heavy-BtiHaLJw.jpg",
    "src": "src/assets/service-heavy.jpg"
  },
  "src/router.tsx": {
    "file": "assets/router-rLeJ4Ggi.js",
    "name": "router",
    "src": "src/router.tsx",
    "isDynamicEntry": true,
    "imports": [
      "_server-C_s5etqo.js"
    ],
    "dynamicImports": [
      "src/routes/index.tsx?tsr-split=component"
    ],
    "assets": [
      "assets/styles-DXN2A9c9.css"
    ]
  },
  "src/routes/index.tsx?tsr-split=component": {
    "file": "assets/index-JNK-M9kF.js",
    "name": "index",
    "src": "src/routes/index.tsx?tsr-split=component",
    "isDynamicEntry": true,
    "imports": [
      "_server-C_s5etqo.js"
    ],
    "assets": [
      "assets/logo-Ddrn_Z9p.png",
      "assets/hero-tow-ClrPo2Lq.jpg",
      "assets/about-team-Bv7s_XRq.jpg",
      "assets/service-car-BX70sLxh.jpg",
      "assets/service-heavy-BtiHaLJw.jpg",
      "assets/service-agro-B5wJVWjO.jpg",
      "assets/gallery-1-Dzum0hp5.jpg",
      "assets/gallery-2-enZbsh2d.jpg",
      "assets/gallery-3-zqvkK3Xb.jpg",
      "assets/gallery-4-C28-T4U-.jpg",
      "assets/gallery-5-C3sd6fhN.jpg",
      "assets/gallery-6-Bq4wb4LL.jpg"
    ]
  },
  "src/start.ts": {
    "file": "assets/start-b_fCnsXd.js",
    "name": "start",
    "src": "src/start.ts",
    "isDynamicEntry": true,
    "imports": [
      "_worker-entry-CP6Yn2uB.js"
    ]
  },
  "tanstack-start-manifest:v": {
    "file": "assets/_tanstack-start-manifest_v-BTUynNPX.js",
    "name": "_tanstack-start-manifest_v",
    "src": "tanstack-start-manifest:v",
    "isDynamicEntry": true
  },
  "virtual:cloudflare/worker-entry": {
    "file": "index.js",
    "name": "index",
    "src": "virtual:cloudflare/worker-entry",
    "isEntry": true,
    "imports": [
      "_worker-entry-CP6Yn2uB.js"
    ]
  }
}